@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);

html{

}
body{

}

a{
	text-decoration: none;
	color:inherit;
}
b{font-weight: bold;}

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.nomrg{margin: 0 !important;}

.padtb10{padding: 10px 0;}
.padtb20{padding: 20px 0;}
.padt20{padding: 20px 0 0 0;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.center{margin: 0 auto;}

.center-links{
	width:100%;
	text-align:center;
	display: block;
}
.center-links a{
	display: inline-block;
}


/****/
.menu-wrapper.page > .container > .top-page > .logo{
	display: none;
}

.social-top-hidden{
	display: none;
}
/****/
.menu-wrapper{
	position: fixed;
	z-index: 99999;
	background-color: #5b2a0c;
	width: 100%;
	color: #ffedbb;
	font-size:16px;
	height: 50px;
	font-family: 'Roboto Condensed', sans-serif;
}
.show-menu{
	display: none;
}

.menu{
	text-align: center;
}
.menu > ul{
	margin-bottom: 0;
}
.menu > ul > li:first-of-type:before {
	content: "";
	padding-left: 0;
}
.menu > ul > li {
	display: inline;
	text-transform: uppercase;
	padding-left: 16px;
	line-height: 50px;
}
.menu > ul > li > a:hover {
	color: #fff;
	text-decoration: none;
}
.relative{
	position: relative;
	z-index: 2;
}

li:before {
	content: "•";
	padding-right: 16px;
	color: #b05217;
}

.image-slider-top, .logo-wrapper{
	width: 100%;
	height: 570px;
}
.image-slider-top{
	height: 570px; /* 520 + 50px (altura do menu)*/
	position: absolute;
	overflow: hidden;
	z-index: 0;
}

.logo-wrapper{
	background: rgba(0, 0, 0, 0.5);
	padding-top: 95px;
}
.logo-wrapper a.logo{
	display: block;
	width: 175px;
	margin: 0 auto 30px;
}

.logo-wrapper > .container > .tt1,
.logo-wrapper > .container > .tt2{
	font-size: 91px;
	line-height: 90px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.logo-wrapper > .container > .tt2{
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 20px;
}
.social-top{
	width: 33px;
	height: 33px;
	color: #222222;
	background-color: #fff;
	text-align: center;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	line-height: 33px;
	font-size: 20px;
	margin: 0 5px !important;
}

.contacts-wrapper-home{
	width: 100%;
	float: left;
	top: -9px;
	position: relative;
}
.contacts-wrapper-home .top{
	background: url("../gfx/white-fence.png") repeat-x;
	height: 9px;
	width: 100%;
}

.contacts-wrapper-home .contacts-home{
	width: 100%;
	background-color: #fff;
	float: left;
	padding: 30px 0;
}

.contacts-wrapper-home .contacts-home > .container > .contact{
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
	margin: 0 20px 20px;
}

.contacts-wrapper-home .contacts-home > .container > .contact > .icon{
	float: left;
	background-color: #faad73;
	color: #ffffff;
	width: 53px;
	height: 53px;
	text-align: center;
	font-size: 30px;
	line-height: 53px;
	margin-right: 10px;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	border-radius: 27px;
}
.contacts-wrapper-home .contacts-home > .container{
	text-align: center;
}
.contacts-wrapper-home .contacts-home > .container > .contact > .info{
	float: left;
	text-align: left;
}
.contacts-wrapper-home .contacts-home > .container > .contact > .info > .text1,
.contacts-wrapper-home .contacts-home > .container > .contact > .info > .text2{
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.contacts-wrapper-home .contacts-home > .container > .contact > .info > .text1{
	font-size: 14px;
	color: #939393;
	font-weight: 300;
}
.contacts-wrapper-home .contacts-home > .container > .contact > .info > .text2{
	font-size: 16px;
	color: #5f0f0e;
	font-weight: 500;
}
.parallax-window{
	height: auto;
	padding: 30px 0;
	width: 100%;
	float: left;
}

.menu-midi{
	width: 100%;

}
.menu-midi .title-wrapper{
	display: table;
}
.menu-midi .title-wrapper > .titulo{
	display: table-cell;
	background-color: #46330e;
	padding:10px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.menu-midi .title-wrapper > .titulo span{
	font-weight: 300;
	font-size: 12px;
	display: block;
}
.menu-midi .title-wrapper > .data{
	display: table-cell;
	font-size: 15px;
	color: #ffffff;
	vertical-align: bottom;
	padding: 10px;
}
.menu-midi .tabela-dias{
	display: table;
	width: 100%;
}

.menu-midi .tabela-dias > .dia{
	display: table;
	height: 81px;
	margin-bottom: 1px;
}

.menu-midi .tabela-dias > .dia > .nome{
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #906c4c;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	height: 81px;
	width: 37px;
	overflow: hidden;


}
.menu-midi .tabela-dias > .dia > .nome > .rotate{

	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	height: 37px;
	width: 81px;
}

.menu-midi .tabela-dias > .dia > .ementa{
	height: 81px;
	background-color: #fff;
	font-size: 14px;
	color: #46330e;
	vertical-align: top;
	padding: 15px 10px;
	width: 100%;
	display: table-cell;
	font-family: 'Roboto Condensed', sans-serif;
}

.form-reserva-home{

}
.form-reserva-home .ribon{
	margin-bottom: 20px;
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
}
.form-reserva-home img{
	position: absolute;
	z-index: 2;
}
.form-reserva-home .texto{
	position: absolute;
	z-index: 3;
	text-align: center;
	padding: 20px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #906b4c;
	width: 100%;
}
.form-reserva-home label{
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.form-reserva-home input{
	color: #fff;
	width: 100%;
	height: 43px;
	border-bottom: 1px solid #787878;
	border-left: none;
	border-right: none;
	border-top: none;
	background-color: rgba(144, 106, 78, 0.15);
	margin-bottom: 20px;
	padding: 0 10px;
}
.form-reserva-home button{
	background-color: #272e2a;
	padding: 13px 20px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 5px solid #373d39;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #abffca;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: bold;
	float: right;
}

.full-width-gallery{
	float: left;
	width: 100%;
}
.full-width-gallery .imagem{
	display: block;
	height: 230px;
}
.full-width-gallery .imagem > img{
	height: 100%;
	width: auto;
}

.footer{
	float: left;
	width: 100%;
	padding: 30px 0;
	background-color: #f2f2f2;
}

.footer .titulo-coluna{
	font-weight: bold;
	color: #ababab;
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.footer .apresentacao-goodfriend{
	display: table;
	margin-bottom: 20px;
	width: 100%;
}

.footer .apresentacao-goodfriend > .logo{
	width: 30%;
	display: table-cell;
	vertical-align: top;
}
.footer .apresentacao-goodfriend > .logo img{
	width: 100%;
}
.footer .apresentacao-goodfriend > .descricao{
	width: 70%;
	display: table-cell;
	font-family: 'Roboto Slab', serif;
	font-style: italic;
	padding-left: 15px;
	color: #525252;
	vertical-align: top;
}

.horario-abertura{
	display: table;
	width: 100%;
}

.horario-abertura > .dia,
.horario-abertura > .horas{
	font-family: 'Roboto Slab', serif;
	font-style: italic;
	font-size: 14px;
	color: #525252;
	display: table-cell;
	vertical-align: top;
	white-space: nowrap;
}
.horario-abertura > .linha{
	height: 18px;
	border-bottom: 1px solid #d7d7d7;
	display: table-cell;
	width: 100%;
}
.horario-abertura > .horas{
	width: 80px;
	font-style: normal;
}


.footer .noticia-rodape{
	display: table;
	width: 100%;
	margin-bottom: 20px;
}

.footer .noticia-rodape > .imagem{
	width: 90px;
	display: table-cell;
	vertical-align: top;
}

.footer .noticia-rodape > .imagem > a{
	width: 90px;
	height: 90px;
	float: left;
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	vertical-align: top;
	overflow: hidden;
	display: block;
}

.footer .noticia-rodape > .imagem > a > img{
	width: 100%;
}

.footer .noticia-rodape > .descricao{
	display: table-cell;
	padding-left: 15px;
	width: auto;
}

.footer .noticia-rodape > .descricao > .titulo{
	text-transform: uppercase;
	line-height: 18px;

	color: #5f0f0e;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
.footer .noticia-rodape > .descricao > .resumo{
	color: #464646;
	font-size: 12px;
}

.credits{
	background-color: #bababa;
	padding: 10px 0;
	width: 100%;
	float: left;
}

.credits > .container > .row > .col-md-8 > .nome-restaurant{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #fff;
}

.credits > .container > .row > .col-md-8 > .nome-restaurant > small{
	font-size: 12px;
	font-weight: normal;
}

.credits > .container > .row > .col-md-8 > .menu-rodape{
	font-size: 11px;
	color: #696969;

}
.credits > .container > .row > .col-md-8 > .menu-rodape > a{
	margin-right: 10px;
	text-transform: uppercase;
}
.credits > .container > .row > .col-md-8 > .menu-rodape > a:hover{
	color: #fff;
}
.credits > .container > .row > .col-md-8 > .menu-rodape > a:last-of-type{
	margin-right: 0;
}

.desenvolvido_por > span{
	text-align: right;
	display: block;
	color: #fff;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 12px;
}
.title-page {
	height: 150px;
	width: 100%;
	float: left;

}
.title-page > .texto{
	background-color: rgba(255, 255, 255, 0.9);
	width: 100%;
	float: left;
	text-align: center;
	color: #906c4b;
	font-size: 50px;

	text-transform: uppercase;
	font-weight: 400;
	height: 150px;
	padding: 20px 0;
	line-height: 100px;
}

.conteudo-pagina{
	width: 100%;
	float: left;
	min-height: 450px;
	padding: 30px 0;
}

.cartes{
	width: 100%;
	padding: 20px 0;
	float: left;
}

.cartes > .container  .carte{
	width: 100%;
	border: 1px solid #ebebeb;
	position: relative;
	float: left;
	height: 350px;
	overflow: hidden;
	transition: all 0.4s ease-in-out;

}
.cartes > .container  .carte > .bg{

	position: absolute;
	opacity: 0.3;
	z-index: 4;
	width: 100%;

	transition: all 0.4s ease-in-out;
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-ms-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;

}

.cartes > .container  .carte > .bg > img{
	width: 100%;

}
.cartes > .container  .carte > .texto{
	position: absolute;
	z-index: 5;
	top: 150px;
	left: 10px;
	right: 10px;
	bottom: 10px;
}

.cartes > .container  .carte > .texto > .botao{
	background-color: #0bcf50;
	text-align: center;
	text-transform: uppercase;
	padding: 7px 10px;
	display: block;
	width: 200px;

	margin: 10px auto;

	font-size: 18px;
	color: #ffffff;
}

.cartes > .container  .carte > .texto > .titulo{
	font-size: 32px;
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-weight: bold;
}
.cartes > .container  .carte:hover > .bg{
	width: 150%;
}

.tt-section{
	display: table;
	width: 100%;
	margin-bottom: 20px;
}

.tt-section > .titulo{
	display: table-cell;
	font-size: 22px;
	white-space: nowrap;
	color: #7f7f7f;
	font-family: 'Roboto Slab', serif;
}
.tt-section > .line{
	display: table-cell;
	width: 100%;
	border-bottom: 1px solid #e4e4e4;
}

.border-cinza{
	border: 1px solid #ebebeb;
	padding: 10px;
}
#mapa-contacto {
	height:400px;
	width:100%;

}
.gm-style-iw * {
	display: block;
	width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}
.gm-style-iw a {
	color: #4272db;
}

.contactos > .contact{
	display: table;
	width: 100%;
	margin-bottom: 10px;
}

.contactos > .contact > .icon{
	display: table-cell;
	width: 50px;
	color: #dcdcdc;
	font-size: 40px;
	line-height: 40px;
	text-align: center;
}
.contactos > .contact > .texto{
	padding-left: 20px;
	display: table-cell;
	width: 100%;
	vertical-align: top;
}

.contactos > .contact > .texto > .titulo{
	font-size: 20px;
	color: #272727;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
	display: block;
}

.contactos > .contact > .texto > .info{
	font-size: 12px;
	text-transform: uppercase;
	color: #6c6c6c;
}

.button-style-1{
	background-color: #906c4b;
	padding: 7px 10px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 5px solid #73563c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	float: right;
}
.button-style-1:hover{
	cursor: pointer;
	background-color: #73563c;
	color: #fff;
	text-decoration: none;
}


.galeria-intro{
	background-color: #eee9e6;
	width: 100%;
	padding: 10px;
	margin-bottom: 30px;
}

.galeria-intro .imagem{
	width: 100%;
	margin-bottom: 10px;
}
.galeria-intro .imagem a{
	padding: 5px;
	background-color: #fff;
	width: 100%;
	display: block;
}
.galeria-intro .imagem a img{
	width: 100%;
}
.galeria-intro .detalhe{

	width: 100%;
	padding-left: 10px;
	vertical-align: top;
}
.galeria-intro .detalhe .titulo{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 16px;
}
.galeria-intro .detalhe .titulo:hover{
	color: #906c4b;
}

.galeria-intro .detalhe .descricao{
	font-size: 12px;
}

.imagens-galeria{
	margin-bottom: 30px;
	width: 100%;
	float: left;
}

.imagens-galeria a{
	width: 25%;
	border: 1px solid #fff;
	float: left;
	opacity: 1;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
}
.imagens-galeria a img{
	width: 100%;
	height: auto;

}
.imagens-galeria a:hover{
	opacity: 0.5;
}

.bt-ver-mais{
	padding: 5px;
	background-color: #906c4b;
	display: block;
	font-size: 12px;
	color: #fff;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bt-ver-mais:hover{
	background-color: #9c7551;
	color: #fff;
}

hr.grey{
	margin: 20px 0;
}

.evenements{
	width: 100%;
	float: left;
}

.evenements  .evenement{
	width: 100%;
	display: table;
	margin-bottom: 20px;
}

.evenements  .evenement > .imagem{
	width: 32%;
	display: table-cell;
}
.evenements  .evenement > .imagem a,
.evenements  .evenement > .imagem a > img{
	width: 100%;
}

.evenements  .evenement > .resumo{
	display: table-cell;
	padding: 10px 10px 10px 20px;
	vertical-align: top;
	width: 68%;
	background-color: #f4f0ed;
}

.evenements  .evenement > .resumo > .titulo{
	font-size: 16px;
	text-transform: uppercase;
	color: #b29a83;
	font-weight: bold;
	height: 46px;
	margin-bottom: 10px;
	display: block;
}
.evenements  .evenement > .resumo > .texto{
	font-size: 14px;
	line-height: 14px;
	height: 42px;
	overflow: hidden;
	margin-bottom: 5px;
	color: #545454;
}

.detalhe-evento{}
.detalhe-evento .imagem a{
	padding: 5px;
	background-color: #fff;
	display: block;
}
.detalhe-evento .imagem a img{
	width: 100%;
}

.share{}
.share-single{
	display: block;
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}
.share .titulo{
	float: left;
	margin-right: 10px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
}
.share a{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 5px;
	display: block;
}
.share a img{
	width: 100%;
}
.share a:hover{
	opacity: 0.5;
}

.slicknav_menu {
	display:none;
}



.flags > .flag{
	opacity: 0.5;
}

.flags > .flag.active{
	opacity: 1;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.slicknav_menu{
		display: block;
	}

	.menu-wrapper{
		display: none;
	}

	.title-page > .texto{
		font-size: 35px;
	}

	.logo-wrapper > .container > .tt1, .logo-wrapper > .container > .tt1{
		font-size: 70px;
		line-height: 70px;
	}

	.contacts-wrapper-home .contacts-home > .container > .contact{

	}

	.contacts-wrapper-home .contacts-home > .container > .contact > .icon{
		width: 30px;
		height: 30px;
		font-size: 15px;
		line-height: 30px;

	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 540px) {
	.logo-wrapper > .container > .tt1, .logo-wrapper > .container > .tt1{
		font-size: 40px;
		line-height: 40px;
	}

	.form-reserva-home .texto{
		padding-top: 10px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.logo-wrapper > .container > .tt1, .logo-wrapper > .container > .tt2{
		font-size: 32px;
		line-height: 32px;
	}
}